Debian Bug report logs - #572839
transition: graphviz

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: David Claughton <dave@eclecticdave.com>

Date: Sat, 6 Mar 2010 23:15:01 UTC

Severity: normal

Done: Marc 'HE' Brockschmidt <he@ftwca.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Sat, 06 Mar 2010 23:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Claughton <dave@eclecticdave.com>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 06 Mar 2010 23:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Claughton <dave@eclecticdave.com>
To: submit@bugs.debian.org
Subject: transition: graphviz
Date: Sat, 06 Mar 2010 23:17:31 +0000
Package: release.debian.org
User: release.debian.org@packages.debian.org
Usertags: transition
Severity: normal

*** Please type your report below this line ***
Hi,

I sent the following to the list last week but didn't get a response -
maybe it fell through the cracks?

If so, that might have been my fault for failing to file it as a bug
report - so allow me to rectify that now ...

Cheers,

	David.

---

Hi Release Team,

Graphviz 2.26.3 has been in experimental for just about a month and we
(as in the graphviz maintainers) now feel it is ready for uploading to
unstable.

This involves a transition as the existing libgraphviz4 package has been
split into separate packages for each library and two libraries have
soname bumps.

Once uploaded it looks like BinNMUs will be required for the following
packages.

  imagemagick
  python-pygraphviz
  anjuta-extras
  ggobi
  flowcanvas

When would you like us to upload?

Cheers,

	David.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/1 CPU core)






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Mon, 08 Mar 2010 21:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@ftwca.de>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 08 Mar 2010 21:39:09 GMT) Full text and rfc822 format available.

Message #10 received at 572839@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@ftwca.de>
To: David Claughton <dave@eclecticdave.com>
Cc: 572839@bugs.debian.org
Subject: Re: Bug#572839: transition: graphviz
Date: Mon, 08 Mar 2010 22:36:29 +0100
[Message part 1 (text/plain, inline)]
David Claughton <dave@eclecticdave.com> writes:
> I sent the following to the list last week but didn't get a response -
> maybe it fell through the cracks?

Yeah, sorry for this, we are currently a bit understaffed. Pinging for
issues we seem to have lost is appreciated.

> Graphviz 2.26.3 has been in experimental for just about a month and we
> (as in the graphviz maintainers) now feel it is ready for uploading to
> unstable.
>
> This involves a transition as the existing libgraphviz4 package has been
> split into separate packages for each library and two libraries have
> soname bumps.
>
> Once uploaded it looks like BinNMUs will be required for the following
> packages.
>
>   imagemagick
>   python-pygraphviz
>   anjuta-extras
>   ggobi
>   flowcanvas
>
> When would you like us to upload?

If you have verified that these packages all build with the new sources,
you can do it tomorrow and we will do this quickly before taking on the
directfb soname bump. Please ping us again after you've uploaded, so
that we can schedule the needed binNMUs.

Marc
-- 
BOFH #305:
IRQ-problems with the Un-Interruptable-Power-Supply
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Tue, 09 Mar 2010 23:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 09 Mar 2010 23:21:10 GMT) Full text and rfc822 format available.

Message #15 received at 572839@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Dirk Eddelbuettel <edd@debian.org>
Cc: David Claughton <dave@eclecticdave.com>, 572839@bugs.debian.org, Sebastian Harl <tokkee@debian.org>
Subject: Re: [Fwd: Bug#572839: transition: graphviz]
Date: Wed, 10 Mar 2010 00:18:41 +0100
[Message part 1 (text/plain, inline)]
Hi all!

On Tue, Mar 09, 2010 at 05:05:47PM -0600, Dirk Eddelbuettel wrote:
> On 9 March 2010 at 21:33, David Claughton wrote:
> | That would be the latest 2.26.3 version.  It's in experimental now,
> | unfortunately I overlooked that ggobi doesn't compile against it (as it
> | stands), or I would have contacted you sooner.
> | 
> | I can confirm that ggobi with the patch removed compiles and appears to
> | work against the new graphviz (based on a quick random test I just did
> | at any rate :-)
> | 
> | Do you have time to look into updating ggobi over the next few days?
> | Ideally I'd like to go ahead with uploading the new graphviz to unstable
> | as I've just been given the go-ahead by the release team for the
> | transition, but is that going to be a problem for you?
> 
> I think I can re-build ggobi pretty much within hours given a new graphviz.
> But my pbuilder does only look at unstable -- so can you upload?  I would
> follow quickly so that ggobi would not be a blocker.

	graphviz should now already sit in incoming (provided I didn't
mess up uploading again).

Regards

	Christoph

-- 
/"\  ASCII Ribbon : GPG-Key ID: 0xD49AE731
\ /    Campaign   : CaCert Assurer
 X   against HTML : Debian Developer
/ \   in eMails   : http://www.debian.org/

http://www.christoph-egger.org/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Wed, 10 Mar 2010 00:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Claughton <dave@eclecticdave.com>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 10 Mar 2010 00:24:03 GMT) Full text and rfc822 format available.

Message #20 received at 572839@bugs.debian.org (full text, mbox):

From: David Claughton <dave@eclecticdave.com>
To: 572839@bugs.debian.org
Subject: Re: Bug#572839: transition: graphviz
Date: Wed, 10 Mar 2010 00:24:48 +0000
Marc 'HE' Brockschmidt wrote:
> If you have verified that these packages all build with the new sources,
> you can do it tomorrow and we will do this quickly before taking on the
> directfb soname bump. Please ping us again after you've uploaded, so
> that we can schedule the needed binNMUs.
> 
> Marc

Hi,

Graphviz has now been uploaded, please schedule the following binNMUs :

nmu imagemagick_6.5.8.3-1 . ALL . -m "rebuild against graphviz 2.26.3"
nmu python-pygraphviz_0.99.1-1 . ALL . -m "rebuild against graphviz 2.26.3"
nmu anjuta-extras_2.28.0-1 . ALL . -m "rebuild against graphviz 2.26.3"
nmu flowcanvas_0.6.0-1 . ALL . -m "rebuild against graphviz 2.26.3"

Turns out ggobi needs a sourceful upload - I've contacted the maintainer
and arranged for this.

I wasn't sure if I should have provided dep-waits against graphviz for
these or if this happens automatically?  Let me know if you need these,
I'll be happy to oblige.

Cheers,

	David.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Wed, 10 Mar 2010 00:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@ftwca.de>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 10 Mar 2010 00:24:05 GMT) Full text and rfc822 format available.

Message #25 received at 572839@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@ftwca.de>
To: Christoph Egger <christoph@debian.org>
Cc: 572839@bugs.debian.org, Dirk Eddelbuettel <edd@debian.org>, David Claughton <dave@eclecticdave.com>, Sebastian Harl <tokkee@debian.org>
Subject: Re: Bug#572839: [Fwd: Bug#572839: transition: graphviz]
Date: Wed, 10 Mar 2010 01:22:20 +0100
[Message part 1 (text/plain, inline)]
Christoph Egger <christoph@debian.org> writes:
> On Tue, Mar 09, 2010 at 05:05:47PM -0600, Dirk Eddelbuettel wrote:
>> On 9 March 2010 at 21:33, David Claughton wrote:
>> | That would be the latest 2.26.3 version.  It's in experimental now,
>> | unfortunately I overlooked that ggobi doesn't compile against it (as it
>> | stands), or I would have contacted you sooner.
>> | 
>> | I can confirm that ggobi with the patch removed compiles and appears to
>> | work against the new graphviz (based on a quick random test I just did
>> | at any rate :-)
>> | 
>> | Do you have time to look into updating ggobi over the next few days?
>> | Ideally I'd like to go ahead with uploading the new graphviz to unstable
>> | as I've just been given the go-ahead by the release team for the
>> | transition, but is that going to be a problem for you?
>> 
>> I think I can re-build ggobi pretty much within hours given a new graphviz.
>> But my pbuilder does only look at unstable -- so can you upload?  I would
>> follow quickly so that ggobi would not be a blocker.
> 	graphviz should now already sit in incoming (provided I didn't
> mess up uploading again).

Yep, it's in the archive now. I have scheduled the needed binNMUs.

Marc
-- 
Fachbegriffe der Informatik - Einfach erklärt
81: Cursor-Tasten
       Neumodischer Schnickschnack. (Gert Döring)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Wed, 10 Mar 2010 03:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dirk Eddelbuettel <edd@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 10 Mar 2010 03:27:02 GMT) Full text and rfc822 format available.

Message #30 received at 572839@bugs.debian.org (full text, mbox):

From: Dirk Eddelbuettel <edd@debian.org>
To: Marc 'HE' Brockschmidt <he@ftwca.de>
Cc: Christoph Egger <christoph@debian.org>, 572839@bugs.debian.org, Dirk Eddelbuettel <edd@debian.org>, David Claughton <dave@eclecticdave.com>, Sebastian Harl <tokkee@debian.org>
Subject: Re: Bug#572839: [Fwd: Bug#572839: transition: graphviz]
Date: Tue, 9 Mar 2010 21:23:39 -0600
On 10 March 2010 at 01:22, Marc 'HE' Brockschmidt wrote:
| Christoph Egger <christoph@debian.org> writes:
| > On Tue, Mar 09, 2010 at 05:05:47PM -0600, Dirk Eddelbuettel wrote:
| >> On 9 March 2010 at 21:33, David Claughton wrote:
| >> | That would be the latest 2.26.3 version.  It's in experimental now,
| >> | unfortunately I overlooked that ggobi doesn't compile against it (as it
| >> | stands), or I would have contacted you sooner.
| >> | 
| >> | I can confirm that ggobi with the patch removed compiles and appears to
| >> | work against the new graphviz (based on a quick random test I just did
| >> | at any rate :-)
| >> | 
| >> | Do you have time to look into updating ggobi over the next few days?
| >> | Ideally I'd like to go ahead with uploading the new graphviz to unstable
| >> | as I've just been given the go-ahead by the release team for the
| >> | transition, but is that going to be a problem for you?
| >> 
| >> I think I can re-build ggobi pretty much within hours given a new graphviz.
| >> But my pbuilder does only look at unstable -- so can you upload?  I would
| >> follow quickly so that ggobi would not be a blocker.
| > 	graphviz should now already sit in incoming (provided I didn't
| > mess up uploading again).
| 
| Yep, it's in the archive now. I have scheduled the needed binNMUs.

I am not seeing it yet in unstable.

Dirk

-- 
  Registration is open for the 2nd International conference R / Finance 2010
  See http://www.RinFinance.com for details, and see you in Chicago in April!




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Wed, 10 Mar 2010 10:42:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@ftwca.de>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 10 Mar 2010 10:42:08 GMT) Full text and rfc822 format available.

Message #35 received at 572839@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@ftwca.de>
To: Dirk Eddelbuettel <edd@debian.org>
Cc: 572839@bugs.debian.org, Christoph Egger <christoph@debian.org>, David Claughton <dave@eclecticdave.com>, Sebastian Harl <tokkee@debian.org>
Subject: Re: Bug#572839: [Fwd: Bug#572839: transition: graphviz]
Date: Wed, 10 Mar 2010 11:38:18 +0100
[Message part 1 (text/plain, inline)]
Dirk Eddelbuettel <edd@debian.org> writes:
> On 10 March 2010 at 01:22, Marc 'HE' Brockschmidt wrote:
>> Christoph Egger <christoph@debian.org> writes:
>>> 	graphviz should now already sit in incoming (provided I didn't
>>> mess up uploading again).
>> Yep, it's in the archive now. I have scheduled the needed binNMUs.
> I am not seeing it yet in unstable.

It was only on ftp-master at that point, it's visible on the mirrors now.

Marc
-- 
BOFH #4:
static from nylon underwear
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Wed, 10 Mar 2010 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dirk Eddelbuettel <edd@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 10 Mar 2010 13:51:04 GMT) Full text and rfc822 format available.

Message #40 received at 572839@bugs.debian.org (full text, mbox):

From: Dirk Eddelbuettel <edd@debian.org>
To: Marc 'HE' Brockschmidt <he@ftwca.de>
Cc: Dirk Eddelbuettel <edd@debian.org>, 572839@bugs.debian.org, Christoph Egger <christoph@debian.org>, David Claughton <dave@eclecticdave.com>, Sebastian Harl <tokkee@debian.org>
Subject: Re: Bug#572839: [Fwd: Bug#572839: transition: graphviz]
Date: Wed, 10 Mar 2010 07:49:49 -0600
On 10 March 2010 at 11:38, Marc 'HE' Brockschmidt wrote:
| Dirk Eddelbuettel <edd@debian.org> writes:
| > On 10 March 2010 at 01:22, Marc 'HE' Brockschmidt wrote:
| >> Christoph Egger <christoph@debian.org> writes:
| >>> 	graphviz should now already sit in incoming (provided I didn't
| >>> mess up uploading again).
| >> Yep, it's in the archive now. I have scheduled the needed binNMUs.
| > I am not seeing it yet in unstable.
| 
| It was only on ftp-master at that point, it's visible on the mirrors now.

edd@ron:~$ wajig policy libgraphviz-dev
libgraphviz-dev:
  Installed: (none)
  Candidate: 2.20.2-8+b1
  Version table:
     2.20.2-8+b1 0
        990 http://ftp.us.debian.org testing/main Packages
         -1 http://ftp.us.debian.org unstable/main Packages
edd@ron:~$

I just updated and I still don't see it. 

Did the package name change? Should I look for something other than libgraphviz-dev?

Dirk

-- 
  Registration is open for the 2nd International conference R / Finance 2010
  See http://www.RinFinance.com for details, and see you in Chicago in April!




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Wed, 10 Mar 2010 14:03:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 10 Mar 2010 14:03:12 GMT) Full text and rfc822 format available.

Message #45 received at 572839@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Dirk Eddelbuettel <edd@debian.org>
Cc: Marc 'HE' Brockschmidt <he@ftwca.de>, 572839@bugs.debian.org, Christoph Egger <christoph@debian.org>, David Claughton <dave@eclecticdave.com>, Sebastian Harl <tokkee@debian.org>
Subject: Re: UNS: Re: Bug#572839: [Fwd: Bug#572839: transition: graphviz]
Date: Wed, 10 Mar 2010 15:01:19 +0100
[Message part 1 (text/plain, inline)]
On Wed, Mar 10, 2010 at 07:49:49AM -0600, Dirk Eddelbuettel wrote:
> edd@ron:~$ wajig policy libgraphviz-dev
> libgraphviz-dev:
>   Installed: (none)
>   Candidate: 2.20.2-8+b1
>   Version table:
>      2.20.2-8+b1 0
>         990 http://ftp.us.debian.org testing/main Packages
>          -1 http://ftp.us.debian.org unstable/main Packages
> edd@ron:~$
> 
> I just updated and I still don't see it. 
> 
> Did the package name change? Should I look for something other than libgraphviz-dev?

	Still the same name. Maybe your mirror is just behind. It's there
on ftp.de. for example

Regards

	Christoph

<=======
libgraphviz-dev:
  Installiert: (keine)
  Kandidat: 2.20.2-8+b1
  Versions-Tabelle:
     2.26.3-2 0
        400 ftp://ftp.de.debian.org unstable/main Packages
     2.26.3-1 0
        100 ftp://ftp.de.debian.org experimental/main Packages
     2.20.2-8+b1 0
        990 ftp://ftp.de.debian.org testing/main Packages
=======>
-- 
/"\  ASCII Ribbon : GPG-Key ID: 0xD49AE731
\ /    Campaign   : CaCert Assurer
 X   against HTML : Debian Maintainer
/ \   in eMails   : http://www.debian.org/

http://www.christoph-egger.org/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Wed, 10 Mar 2010 14:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marc Brockschmidt <marc@marcbrockschmidt.de>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 10 Mar 2010 14:06:05 GMT) Full text and rfc822 format available.

Message #50 received at 572839@bugs.debian.org (full text, mbox):

From: Marc Brockschmidt <marc@marcbrockschmidt.de>
To: Dirk Eddelbuettel <edd@debian.org>
Cc: 572839@bugs.debian.org, Christoph Egger <christoph@debian.org>, David Claughton <dave@eclecticdave.com>, Sebastian Harl <tokkee@debian.org>
Subject: Re: Bug#572839: [Fwd: Bug#572839: transition: graphviz]
Date: Wed, 10 Mar 2010 15:04:22 +0100
[Message part 1 (text/plain, inline)]
Dirk Eddelbuettel <edd@debian.org> writes:
> edd@ron:~$ wajig policy libgraphviz-dev
> libgraphviz-dev:
>   Installed: (none)
>   Candidate: 2.20.2-8+b1
>   Version table:
>      2.20.2-8+b1 0
>         990 http://ftp.us.debian.org testing/main Packages
>          -1 http://ftp.us.debian.org unstable/main Packages
> edd@ron:~$

he@pindar:~$ apt-cache policy libgraphviz-dev
libgraphviz-dev:
  Installed: (none)
  Candidate: 2.26.3-2
  Version table:
     2.26.3-2 0
        500 http://mirror.netcologne.de sid/main Packages

Is ftp.us.debian.org out of date?

Marc
-- 
BOFH #234:
Someone is broadcasting pigmy packets and the router dosn't know how
to deal with them.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#572839; Package release.debian.org. (Wed, 10 Mar 2010 15:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dirk Eddelbuettel <edd@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 10 Mar 2010 15:15:03 GMT) Full text and rfc822 format available.

Message #55 received at 572839@bugs.debian.org (full text, mbox):

From: Dirk Eddelbuettel <edd@debian.org>
To: Marc Brockschmidt <marc@marcbrockschmidt.de>
Cc: Dirk Eddelbuettel <edd@debian.org>, 572839@bugs.debian.org, Christoph Egger <christoph@debian.org>, David Claughton <dave@eclecticdave.com>, Sebastian Harl <tokkee@debian.org>
Subject: Re: Bug#572839: [Fwd: Bug#572839: transition: graphviz]
Date: Wed, 10 Mar 2010 09:14:21 -0600
On 10 March 2010 at 15:04, Marc Brockschmidt wrote:
| Dirk Eddelbuettel <edd@debian.org> writes:
| > edd@ron:~$ wajig policy libgraphviz-dev
| > libgraphviz-dev:
| >   Installed: (none)
| >   Candidate: 2.20.2-8+b1
| >   Version table:
| >      2.20.2-8+b1 0
| >         990 http://ftp.us.debian.org testing/main Packages
| >          -1 http://ftp.us.debian.org unstable/main Packages
| > edd@ron:~$
| 
| he@pindar:~$ apt-cache policy libgraphviz-dev
| libgraphviz-dev:
|   Installed: (none)
|   Candidate: 2.26.3-2
|   Version table:
|      2.26.3-2 0
|         500 http://mirror.netcologne.de sid/main Packages
| 
| Is ftp.us.debian.org out of date?

All good -- I am seeing it now.  Expect ggobi "shortly".

Dirk

-- 
  Registration is open for the 2nd International conference R / Finance 2010
  See http://www.RinFinance.com for details, and see you in Chicago in April!




Reply sent to Marc 'HE' Brockschmidt <he@ftwca.de>:
You have taken responsibility. (Fri, 12 Mar 2010 11:12:09 GMT) Full text and rfc822 format available.

Notification sent to David Claughton <dave@eclecticdave.com>:
Bug acknowledged by developer. (Fri, 12 Mar 2010 11:12:10 GMT) Full text and rfc822 format available.

Message #60 received at 572839-done@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@ftwca.de>
To: 572839-done@bugs.debian.org
Subject: Re: Bug#572839: transition: graphviz
Date: Fri, 12 Mar 2010 12:09:32 +0100
[Message part 1 (text/plain, inline)]
David Claughton <dave@eclecticdave.com> writes:
> Marc 'HE' Brockschmidt wrote:
>> If you have verified that these packages all build with the new sources,
>> you can do it tomorrow and we will do this quickly before taking on the
>> directfb soname bump. Please ping us again after you've uploaded, so
>> that we can schedule the needed binNMUs.
> Graphviz has now been uploaded, please schedule the following binNMUs :

Done:
he@ries:~$ madison -s testing,unstable graphviz
  graphviz |   2.26.3-2 |       testing | source, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
  graphviz |   2.26.3-2 |      unstable | source, alpha, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

Marc
-- 
Fachbegriffe der Informatik - Einfach erklärt
18: Vorbereitet für den Multimediaeinsatz
       Es sind noch zwei Slots auf dem Motherboard frei. (Peter Berlich)
[Message part 2 (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Apr 2010 07:31:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:24:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.